.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.NotSupportedHost: ../../vim/fault/NotSupportedHost.rst


vim.fault.NotSupportedHostForVsan
=================================
    :extends:

        `vim.fault.NotSupportedHost`_

  The host does not support VSAN.

Attributes:

    hostName (`str`_)




